
Core - Task # 55796

Epic # 55070 (Accepted): Workpackages
Epic # 55066 (New): WP: Security enhancements
Story # 55516 (Resolved): Reduce the number of backend script entry points
Task # 55672 (Resolved): info entry script cleanup

Status: Resolved Priority: Should have
Author: Anja Leichsenring Category:
Created: 2014-02-08 Assigned To: Anja Leichsenring
Updated: 2014-02-10 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity:
Sprint Focus:
Subject: Adjust indexed seach submodules of web_info to mod dispatcher
Description

The functions menu fail after the change from web_info to mod dispatcher.

Associated revisions
Revision d8466034 - 2014-02-10 12:08 - Anja Leichsenring

[TASK] Cleanup ext:indexed_search web_info module routing

The function menu of info module API method can create
proper link targets without mentioning index.php. The
patch is a preparation for switching the entry point
of info module to mod.php.

Resolves: #55796
Relates: #55672
Change-Id: Ida807864ea8d75a2737313c88d8f89b37bb816b6
Reviewed-on: https://review.typo3.org/27479
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History
#1 - 2014-02-08 19:40 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27479

#2 - 2014-02-08 23:19 - Anja Leichsenring
- % Done changed from 0 to 100
- Estimated time set to 1.00
- Remaining (hours) set to 1.0
#3 - 2014-02-08 23:20 - Anja Leichsenring
- Estimated time changed from 1.00 to 2.00

#4 - 2014-02-09 10:47 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27479

#5 - 2014-02-09 11:01 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27479

#6 - 2014-02-09 11:03 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27479

#7 - 2014-02-10 12:30 - Anja Leichsenring
- Status changed from Under Review to Resolved

Applied in changeset commit:d8466034fa137ba8c6d82157c68b21824efb8b0b.
